# FiatTransfer

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**amount** | **string** | The amount of the fiat transfer. | [default to undefined]|
|**type** | **string** |  | [optional] [default to undefined]|
|**referenceId** | **string** | The reference ID for the fiat transfer. | [optional] [default to undefined]|


## Enum: FiatTransferTypeEnum


* `Fiat` (value: `'FIAT'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
